Subject: Fwd: TID:16141460
From: Viraat Joshi <[email-masked]>
To: ashwinee <[email-masked]>, Monica Messina <[email-masked]>
Cc: Brian Sexton <[email-masked]>
Date: Tue, 27 Mar 2018 16:30:11 +0530 (IST)

Hi Ashwinee, 

Can you please assist Monica in the below mentioned case and contact the buyer to get the names - so tickets can be personalized. 

Thanks 

Kind Regards 
Viraat Joshi 

From: "Monica Messina" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]> 
Sent: Tuesday, 27 March, 2018 15:28:08 
Subject: TID:16141460 

Hello Virat, 

The seller emailed us to get the names of the buyers (the event is not personalised, but the seller is able to change names and said that he doesn't want the buyer to get rag). 
I sent 3 emails to the buyer and I just tried to call him but I got a voicemail in french, can you ask a fench agent to call? Thanks, 

Monica